# MBEXAMINE

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
FILES

*

## NAME

mbexamine − examine a cyrus-format mailbox

## SYNOPSIS

mbexamine [ −C config-file ] [ −u uid ] mailbox...
mbexamine [ −C config-file ] [ −s seqnum ] mailbox...
mbexamine [ −C config-file ] −q mailbox...

## DESCRIPTION

Mbexamine will examine the header, index, and cache files of a cyrus format mailbox and dump the information contained therein. It can also limit its output to a specific uid or sequence number, through use of the -s and -u switches. Mbexamine reads its configuration options out of the imapd.conf(5) file unless specified otherwise by -C. It uses the mboxlist database to locate the mailbox on disk.

## OPTIONS

−C config-file

Read configuration options from config-file.

| −s |  | Dump information for the given sequence number only.
| −u |  | Dump information for the given uid only.
| −q |  | Compare the quota usage in cyrus.index to the actual message file sizes and report any differences. If there are differences, the mailbox SHOULD be reconstructed.

## FILES

/etc/imapd.conf